Bug 688200 - Convert libvirt-qpid to use QMFv2
Convert libvirt-qpid to use QMFv2
Status: CLOSED DUPLICATE of bug 688194
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libvirt-qpid (Show other bugs)
6.0
Unspecified Unspecified
high Severity medium
: rc
: ---
Assigned To: Zane Bitter
wes hayutin
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-16 10:56 EDT by Perry Myers
Modified: 2011-11-10 05:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 691200 (view as bug list)
Environment:
Last Closed: 2011-07-26 12:48:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2011-03-16 10:56:34 EDT
Description of problem:
libvirt-qpid currently uses QMFv1.  It needs to be updated to QMFv2
Comment 4 Alan Pevec 2011-07-26 12:48:55 EDT
This will be solved by the new package libvirt-qmf

*** This bug has been marked as a duplicate of bug 688194 ***

Note You need to log in before you can comment on or make changes to this bug.